RubyGems Navigation menu

sensu-plugins-vault 0.0.2

Sensu Vault plugins

Versiones:

  1. 0.0.2 - March 27, 2019 (7 KB)
  2. 0.0.1 - February 21, 2019 (7 KB)

dependencias de Runtime (2):

  • sensu-plugin ~> 4.0
  • vault ~> 0.12.0
  • dependencias de Development (12):

    Propietarios:

    Autores:

    • Sensu-Plugins and contributors

    SHA 256 checksum:

    0761af544341cf796a82a8a548c5634f32216a2b53ccc36d375b9f7051e1a0bf

    Total de descargas 2.589

    Para esta versión 1.959

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.3.0

    Enlace: